.content {
  background-color: #fff;
  padding: 10px;
}

.content h2 {
  font-size: 14px;
  line-height: 20px;
  font-weight: 200;
  margin-bottom: 0px;
}

a.link:link,
a.link:visited,
a.link:hover {
  color: inherit;
  text-decoration: none;
}

.title {
  padding-top: 10px;
}

.img {
  display: block;
  width: 100%;
}

.price {
  font-size: 14px;
  font-weight: bold;
  color: black;
}
